BartPE Plug-in for True Image

Discussion in 'Acronis True Image Product Line' started by mikew, Aug 30, 2005.

Thread Status:
Not open for further replies.
  1. mikew

    mikew Registered Member

    Joined:
    Aug 29, 2005
    Posts:
    2
    I see many posts on the issue of the plug-in being version 791. Has anyone from Acronis support given us a date as to when a version supporting ext3 will be out? Also if anyone has successfully updated the plug-in with a newer version I will like to know how you did it. I am evaluating the product and plan to replace Ghost in a lab env for up to 40 machines. But I refuse to purchase it unless it can be made to work under my PE configuration.
     
  2. Acronis Support

    Acronis Support Acronis Support Staff

    Joined:
    Apr 28, 2004
    Posts:
    25,885
    Last edited: Aug 31, 2005
  3. mikew

    mikew Registered Member

    Joined:
    Aug 29, 2005
    Posts:
    2
    I am asking about support for the Linux Ext3 file system from Fedora Core or ES4. By the many threads on this issue I am sure you must know about the issue. In any case both Fedora and ES4 have bumped up the versioning on Ext3 and the True Image 8.0 version that comes with the plug-in can no longer back it up.

    ***
    From your site...
    Acronis True Image 8.0 - Requirements

    Supported filesystems
    FAT16/32, NTFS, Linux Ext2, Ext3, ReiserFS, and Linux SWAP.
    ***

    Your own site states support for Ext3 for the True Image 8.0 product (not the server product). And I have tested this using the Acronis boot cd, works like a charm. My problem, and many others, is that the plug-in version is stuck at 791. So again for my question, when can we expect the plug-in version to be revved to 937 or higher?
     
  4. Acronis Support

    Acronis Support Acronis Support Staff

    Joined:
    Apr 28, 2004
    Posts:
    25,885
    Hello mikew,

    I'm really sorry for the misunderstanding.

    Please be aware that this is a known problem and it has already been forwarded to our Development Team. The fix will probably be implemented in the future builds of Acronis True Image plug-in for BartPE, but exact time frame for this is not decided yet.

    Please accept our apologies for the current inconvenience.

    Thank you.
    --
    Alexey Popov
     
Thread Status:
Not open for further replies.